" " = " ";
"Agent" = "エージェント";
"Album" = "アルバム";
"Artist" = "アーティスト";
"Bitrate" = "音質";
"Description" = "説明";
"Downloads" = "ダウンロード";
"File Name" = "ファイル名";
"Host" = "ホスト";
"Language" = "言語";
"Network" = "ネットワーク";
"Progress" = "進行状況";
"Size" = "容量";
"Sources" = "提供者数";
"Speed" = "速度";
"Time" = "時間";
"Transfer" = "転送";
"Type" = "形式";
"Uploads" = "アップロード";
"Uptime" = "接続時間";
"Value" = "値";